{*
* NOTICE OF LICENSE
*
* YOU MAY NOT REDISTRIBUTE THIS SOFTWARE IN ANY WAY.
*
* YOU MAY NOT MODIFY THIS SOFTWARE IN ANY WAY.
*
* THERE IS NO WARRANTY FOR THIS SOFTWARE, TO THE EXTENT PERMITTED BY APPLICABLE LAW. 
* EXCEPT WHEN OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES 
* PROVIDE THIS SOFTWARE “AS IS” WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, 
* INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS 
* FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THIS 
* SOFTWARE IS WITH YOU. SHOULD THIS SOFTWARE PROVE DEFECTIVE, YOU ASSUME THE COST OF 
* ALL NECESSARY SERVICING, REPAIR OR CORRECTION.
*
* IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING WILL ANY 
* COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MODIFIES AND/OR CONVEYS THIS SOFTWARE AS 
* PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY GENERAL, SPECIAL, 
* INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THIS 
* SOFTWARE (INCLUDING BUT NOT LIMITED TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE 
* OR LOSSES SUSTAINED BY YOU OR THIRD PARTIES OR A FAILURE OF THIS SOFTWARE TO OPERATE 
* WITH ANY OTHER SOFTWARE), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE 
* POSSIBILITY OF SUCH DAMAGES.
* 
* IF THE DISCLAIMER OF WARRANTY AND LIMITATION OF LIABILITY PROVIDED ABOVE CANNOT BE 
* GIVEN LOCAL LEGAL EFFECT ACCORDING TO THEIR TERMS, REVIEWING COURTS SHALL APPLY LOCAL 
* LAW THAT MOST CLOSELY APPROXIMATES AN ABSOLUTE WAIVER OF ALL CIVIL LIABILITY IN CONNECTION 
* WITH THIS SOFTWARE, UNLESS A WARRANTY OR ASSUMPTION OF LIABILITY ACCOMPANIES A COPY OF THIS 
* SOFTWARE IN RETURN FOR A FEE.
*
* @author    George Filippakis <george.filippakis@gmail.com>
* @copyright 2015-2017 George Filippakis
* @license   LICENSE.txt
*}

<div style="line-height: 30px">
	<span style="float: left;">
		{if $page > 1}
			<input type="image" src="../img/admin/list-prev2.gif" onclick="getE('priceditor_page').value=1"/>&nbsp;
			<input type="image" src="../img/admin/list-prev.gif" onclick="getE('priceditor_page').value={$page|intval - 1}"/>&nbsp;
		{/if}
		{l s='Page' mod='priceditor'} <b>{$page|intval}</b> / {$total_pages|intval}&nbsp;
		{if $page < $total_pages}
			<input type="image" src="../img/admin/list-next.gif" onclick="getE('priceditor_page').value={$page|intval + 1}"/>&nbsp;
			<input type="image" src="../img/admin/list-next2.gif" onclick="getE('priceditor_page').value={$total_pages|intval}"/>
		{/if}
		| {l s='Display' mod='priceditor'}
		<select name="{$list_id|escape:'htmlall':'UTF-8'}_pagination" onchange="submit()">
			{foreach $pagination AS $value}
				<option value="{$value|intval}"{if $selected_pagination == $value} selected="selected" {elseif $selected_pagination == NULL && $value == $pagination[1]} selected="selected2"{/if}>{$value|intval}</option>
			{/foreach}
		</select>
		/ {$list_total|intval} {l s='result(s)' mod='priceditor'}
	</span>
	<span style="float: right;">
		<input type="submit" name="submitReset{$table|escape:'html':'UTF-8'}" value="{l s='Reset' mod='priceditor'}" class="button" />
		<input type="submit" id="submitFilterButton{$table|escape:'html':'UTF-8'}" name="submitFilter" value="{l s='Filter' mod='priceditor'}" class="button" />
	</span>
	<span class="clear"></span>
</div>
